Contents
Index 🔎︎

# Int Function

Tagastab arvu täisosa.

### Syntax:

Int (arv)

### Return value:

Double

### Parameters:

Arv: suvaline korrektne arvavaldis.

## Error codes:

5 Vigane protseduuri väljakutse

### Example:

    Sub ExampleInt
        Print Int(3,99) REM tagastab väärtuse 3
        Print Int(0) REM tagastab väärtuse 0
        Print Int(-3.14159) REM tagastab väärtuse -4
    End Sub

Sarnased teemad

Fix Function

Frac Function